Foros del Web » Programando para Internet » PHP »

Error para correr PhpMyAdmin

Estas en el tema de Error para correr PhpMyAdmin en el foro de PHP en Foros del Web. Hola, estoy instalando el PhpMyAdmin, pero me da el siguien poblema al llamarlo desde http://localhost/index.php Fatal error: Failed opening required './libraries/grab_globals.lib.php' (include_path='.;c:\php4\pear') in c:\phpWeb\index.php on ...
  #1 (permalink)  
Antiguo 24/07/2002, 21:33
Avatar de asinox  
Fecha de Ingreso: enero-2002
Ubicación: Santo Domingo
Mensajes: 2.712
Antigüedad: 15 años, 10 meses
Puntos: 6
Error para correr PhpMyAdmin

Hola, estoy instalando el PhpMyAdmin, pero me da el siguien poblema al llamarlo desde http://localhost/index.php

Fatal error: Failed opening required './libraries/grab_globals.lib.php' (include_path='.;c:\php4\pear') in c:\phpWeb\index.php on line 8

Perfecto entiendo que falta el grab_globals.lib.php y que esta incluido en el php4/pear... pero he buscado el arhivo en todo el pc por si esta en otro lado y no lo encuentro.. alguien puede ayudarme enviandomelo por email o de donde lo consigo?
por favor creo que este es el error no? si es otra cosa necesito que me orienten.


El correo es [email protected]

Gracias

Seamos sinceros...creamos en lo imposible.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 22:42.